(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     82573,       2094]*)
(*NotebookOutlinePosition[     83272,       2118]*)
(*  CellTagsIndexPosition[     83228,       2114]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:043d\:0435\:043b\:0438\:043d\
\:0435\:0439\:043d\:044b\:0445 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:0439. \:041c\:0435\:0442\:043e\:0434\:044b \:0431\:0438\:0441\:0435\
\:043a\:0446\:0438\:0438, \:043f\:0440\:043e\:0441\:0442\:043e\:0439 \:0438\
\:0442\:0435\:0440\:0430\:0446\:0438\:0438, \:041d\:044c\:044e\:0442\:043e\
\:043d\:0430.\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041b\:043e\:043a\:0430\:043b\:0438\:0437\:043e\:0432\:0430\:0442\:044c \
\:043a\:043e\:0440\:043d\:0438 \:0443\:0440\:0430\:0432\:043d\:0435\:043d\
\:0438\:044f ",
  Cell[BoxData[
      \(f \((x)\) = 0\)]],
  ",  \:0433\:0434\:0435 ",
  Cell[BoxData[
      \(f \((x)\) = x\^3 - cos \((x)\) + 1\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f \((x)\)\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(f[x_] := x\^3 - Cos[x] + 1\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(f \((x)\)\)]],
  " \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([\(-10\), 10]\)\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-10\), 10}, PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.313921 0.0113482 [
[.02381 .30142 -9 -9 ]
[.02381 .30142 9 0 ]
[.2619 .30142 -6 -9 ]
[.2619 .30142 6 0 ]
[.7381 .30142 -3 -9 ]
[.7381 .30142 3 0 ]
[.97619 .30142 -6 -9 ]
[.97619 .30142 6 0 ]
[.4875 .08696 -18 -4.5 ]
[.4875 .08696 0 4.5 ]
[.4875 .20044 -18 -4.5 ]
[.4875 .20044 0 4.5 ]
[.4875 .4274 -12 -4.5 ]
[.4875 .4274 0 4.5 ]
[.4875 .54088 -12 -4.5 ]
[.4875 .54088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .31392 m
.02381 .32017 L
s
[(-10)] .02381 .30142 0 1 Mshowa
.2619 .31392 m
.2619 .32017 L
s
[(-5)] .2619 .30142 0 1 Mshowa
.7381 .31392 m
.7381 .32017 L
s
[(5)] .7381 .30142 0 1 Mshowa
.97619 .31392 m
.97619 .32017 L
s
[(10)] .97619 .30142 0 1 Mshowa
.125 Mabswid
.07143 .31392 m
.07143 .31767 L
s
.11905 .31392 m
.11905 .31767 L
s
.16667 .31392 m
.16667 .31767 L
s
.21429 .31392 m
.21429 .31767 L
s
.30952 .31392 m
.30952 .31767 L
s
.35714 .31392 m
.35714 .31767 L
s
.40476 .31392 m
.40476 .31767 L
s
.45238 .31392 m
.45238 .31767 L
s
.54762 .31392 m
.54762 .31767 L
s
.59524 .31392 m
.59524 .31767 L
s
.64286 .31392 m
.64286 .31767 L
s
.69048 .31392 m
.69048 .31767 L
s
.78571 .31392 m
.78571 .31767 L
s
.83333 .31392 m
.83333 .31767 L
s
.88095 .31392 m
.88095 .31767 L
s
.92857 .31392 m
.92857 .31767 L
s
.25 Mabswid
0 .31392 m
1 .31392 L
s
.5 .08696 m
.50625 .08696 L
s
[(-20)] .4875 .08696 1 0 Mshowa
.5 .20044 m
.50625 .20044 L
s
[(-10)] .4875 .20044 1 0 Mshowa
.5 .4274 m
.50625 .4274 L
s
[(10)] .4875 .4274 1 0 Mshowa
.5 .54088 m
.50625 .54088 L
s
[(20)] .4875 .54088 1 0 Mshowa
.125 Mabswid
.5 .10965 m
.50375 .10965 L
s
.5 .13235 m
.50375 .13235 L
s
.5 .15505 m
.50375 .15505 L
s
.5 .17774 m
.50375 .17774 L
s
.5 .22314 m
.50375 .22314 L
s
.5 .24583 m
.50375 .24583 L
s
.5 .26853 m
.50375 .26853 L
s
.5 .29122 m
.50375 .29122 L
s
.5 .33662 m
.50375 .33662 L
s
.5 .35931 m
.50375 .35931 L
s
.5 .38201 m
.50375 .38201 L
s
.5 .40471 m
.50375 .40471 L
s
.5 .4501 m
.50375 .4501 L
s
.5 .4728 m
.50375 .4728 L
s
.5 .49549 m
.50375 .49549 L
s
.5 .51819 m
.50375 .51819 L
s
.5 .06426 m
.50375 .06426 L
s
.5 .04156 m
.50375 .04156 L
s
.5 .01887 m
.50375 .01887 L
s
.5 .56358 m
.50375 .56358 L
s
.5 .58628 m
.50375 .58628 L
s
.5 .60897 m
.50375 .60897 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.3533 0 m
.36292 .06553 L
.3739 .12455 L
.38395 .16967 L
.40336 .23544 L
.41406 .2612 L
.42424 .2798 L
.43383 .29277 L
.43919 .29835 L
.44404 .30248 L
.44859 .30564 L
.45351 .30835 L
.45816 .31033 L
.46243 .3117 L
.46713 .31279 L
.46977 .31323 L
.47217 .31354 L
.4744 .31376 L
.47558 .31385 L
.47684 .31393 L
.47793 .31399 L
.47913 .31404 L
.48023 .31407 L
.48126 .3141 L
.48246 .31412 L
.48378 .31412 L
.48445 .31413 L
.48516 .31412 L
.48644 .31412 L
.48773 .3141 L
.48894 .31408 L
.4912 .31404 L
.4937 .31399 L
.49634 .31395 L
.49701 .31394 L
.49773 .31393 L
.49851 .31393 L
.49924 .31392 L
.49996 .31392 L
.50064 .31392 L
.50192 .31393 L
.50317 .31395 L
.50387 .31396 L
.50452 .31398 L
.50571 .31402 L
.50696 .31408 L
.50914 .31421 L
.51153 .31441 L
.51409 .31471 L
.51683 .31512 L
Mistroke
.52176 .31617 L
.52414 .31683 L
.52671 .31766 L
.5314 .31955 L
.54016 .32453 L
.54503 .32822 L
.54959 .33235 L
.55998 .34447 L
.5701 .36035 L
.581 .38259 L
.60108 .43975 L
.61117 .47751 L
.62219 .52652 L
Mfstroke
.62219 .52652 m
.63856 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oIP3oool0
0`3oV@00oooo0?ooo`0W0?ooo`030000003oool0oooo08d0oooo001V0?ooo`030?nI003oool0oooo
02L0oooo00<000000?ooo`3oool0S@3oool006H0oooo00<0oiT00?ooo`3oool09`3oool00`000000
oooo0?ooo`2=0?ooo`00IP3oool00`3oV@00oooo0?ooo`0W0?ooo`030000003oool0oooo08d0oooo
001W0?ooo`030?nI003oool0oooo02H0oooo00<000000?ooo`3oool0S@3oool006L0oooo00<0oiT0
0?ooo`3oool09P3oool2000008h0oooo001W0?ooo`030?nI003oool0oooo02H0oooo00<000000?oo
o`3oool0S@3oool006L0oooo00<0oiT00?ooo`3oool09P3oool00`000000oooo0?ooo`2=0?ooo`00
I`3oool00`3oV@00oooo0?ooo`0V0?ooo`030000003oool0oooo08d0oooo001W0?ooo`030?nI003o
ool0oooo02H0oooo00<000000?ooo`3oool0S@3oool006P0oooo00<0oiT00?ooo`3oool09@3oool0
0`000000oooo0?ooo`2=0?ooo`00J03oool00`3oV@00oooo0?ooo`0U0?ooo`030000003oool0oooo
08d0oooo001X0?ooo`030?nI003oool0oooo02D0oooo0P00002>0?ooo`00J03oool00`3oV@00oooo
0?ooo`0U0?ooo`030000003oool0oooo08d0oooo001X0?ooo`030?nI003oool0oooo02D0oooo00<0
00000?ooo`3oool0S@3oool006P0oooo00<0oiT00?ooo`3oool09@3oool00`000000oooo0?ooo`2=
0?ooo`00J@3oool00`3oV@00oooo0?ooo`0T0?ooo`030000003oool0oooo08d0oooo001Y0?ooo`03
0?nI003oool0oooo02@0oooo00<000000?ooo`3oool0S@3oool006T0oooo00<0oiT00?ooo`3oool0
903oool2000008h0oooo001Y0?ooo`030?nI003oool0oooo02@0oooo00<000000?ooo`3oool0S@3o
ool006T0oooo00<0oiT00?ooo`3oool0903oool00`000000oooo0?ooo`2=0?ooo`00J@3oool00`3o
V@00oooo0?ooo`0T0?ooo`030000003oool0oooo08d0oooo001Z0?ooo`030?nI003oool0oooo02<0
oooo00<000000?ooo`3oool0S@3oool006X0oooo00<0oiT00?ooo`3oool05@3oool4000000<0oooo
0P0000050?ooo`030000003oool0oooo08d0oooo001Z0?ooo`030?nI003oool0oooo01D0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08d0oooo
001Z0?ooo`030?nI003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`<00000S@3oool006X0oooo00<0oiT00?ooo`3oool03`3oool4000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
S@3oool006/0oooo00<0oiT00?ooo`3oool0503oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0S@3oool006/0oooo00<0oiT00?ooo`3oool0
5@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08d0oooo001[0?ooo`030?nI003o
ool0oooo0280oooo00<000000?ooo`3oool0S@3oool006/0oooo00<0oiT00?ooo`3oool08P3oool0
0`000000oooo0?ooo`2=0?ooo`00J`3oool00`3oV@00oooo0?ooo`0R0?ooo`800000SP3oool006/0
oooo00<0oiT00?ooo`3oool08P3oool00`000000oooo0?ooo`2=0?ooo`00K03oool00`3oV@00oooo
0?ooo`0Q0?ooo`030000003oool0oooo08d0oooo001/0?ooo`030?nI003oool0oooo0240oooo00<0
00000?ooo`3oool0S@3oool006`0oooo00<0oiT00?ooo`3oool08@3oool00`000000oooo0?ooo`2=
0?ooo`00K03oool00`3oV@00oooo0?ooo`0Q0?ooo`030000003oool0oooo08d0oooo001/0?ooo`03
0?nI003oool0oooo0240oooo00<000000?ooo`3oool0S@3oool006d0oooo00<0oiT00?ooo`3oool0
803oool2000008h0oooo001]0?ooo`030?nI003oool0oooo0200oooo00<000000?ooo`3oool0S@3o
ool006d0oooo00<0oiT00?ooo`3oool0803oool00`000000oooo0?ooo`2=0?ooo`00K@3oool00`3o
V@00oooo0?ooo`0P0?ooo`030000003oool0oooo08d0oooo001^0?ooo`030?nI003oool0oooo01l0
oooo00<000000?ooo`3oool0S@3oool006h0oooo00<0oiT00?ooo`3oool07`3oool00`000000oooo
0?ooo`2=0?ooo`00KP3oool00`3oV@00oooo0?ooo`0O0?ooo`800000SP3oool006h0oooo00<0oiT0
0?ooo`3oool07`3oool00`000000oooo0?ooo`2=0?ooo`00K`3oool00`3oV@00oooo0?ooo`0N0?oo
o`030000003oool0oooo08d0oooo001_0?ooo`030?nI003oool0oooo01h0oooo00<000000?ooo`3o
ool0S@3oool006l0oooo00<0oiT00?ooo`3oool07P3oool00`000000oooo0?ooo`2=0?ooo`00K`3o
ool00`3oV@00oooo0?ooo`0N0?ooo`030000003oool0oooo08d0oooo001`0?ooo`030?nI003oool0
oooo01d0oooo00<000000?ooo`3oool0S@3oool00700oooo00<0oiT00?ooo`3oool07@3oool20000
08h0oooo001`0?ooo`030?nI003oool0oooo01d0oooo00<000000?ooo`3oool0S@3oool00740oooo
00<0oiT00?ooo`3oool0703oool00`000000oooo0?ooo`2=0?ooo`00L@3oool00`3oV@00oooo0?oo
o`0L0?ooo`030000003oool0oooo08d0oooo001a0?ooo`030?nI003oool0oooo00h0oooo1@000002
0?ooo`8000001@3oool00`000000oooo0?ooo`2=0?ooo`00LP3oool00`3oV@00oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo08d0oooo001b0?ooo`030?nI003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo0`00002=0?ooo`00LP3oool00`3oV@00oooo0?ooo`070?oo
o`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2=0?ooo`00LP3oool00`3oV@00oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08d0oooo001c0?oo
o`030?nI003oool0oooo00d0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2=0?oo
o`00L`3oool00`3oV@00oooo0?ooo`0J0?ooo`030000003oool0oooo08d0oooo001c0?ooo`030?nI
003oool0oooo01X0oooo00<000000?ooo`3oool0S@3oool007@0oooo00<0oiT00?ooo`3oool06@3o
ool00`000000oooo0?ooo`2=0?ooo`00M03oool00`3oV@00oooo0?ooo`0I0?ooo`800000SP3oool0
07@0oooo00<0oiT00?ooo`3oool06@3oool00`000000oooo0?ooo`2=0?ooo`00M@3oool00`3oV@00
oooo0?ooo`0H0?ooo`030000003oool0oooo08d0oooo001e0?ooo`030?nI003oool0oooo01P0oooo
00<000000?ooo`3oool0S@3oool007D0oooo00<0oiT00?ooo`3oool0603oool00`000000oooo0?oo
o`2=0?ooo`00MP3oool00`3oV@00oooo0?ooo`0G0?ooo`030000003oool0oooo08d0oooo001f0?oo
o`030?nI003oool0oooo01L0oooo0P00002>0?ooo`00M`3oool00`3oV@00oooo0?ooo`0F0?ooo`03
0000003oool0oooo08d0oooo001g0?ooo`030?nI003oool0oooo01H0oooo00<000000?ooo`3oool0
S@3oool007P0oooo00<0oiT00?ooo`3oool05@3oool00`000000oooo0?ooo`2=0?ooo`00N03oool0
0`3oV@00oooo0?ooo`0E0?ooo`030000003oool0oooo08d0oooo001i0?ooo`030?nI003oool0oooo
01@0oooo00<000000?ooo`3oool0S@3oool007T0oooo00<0oiT00?ooo`3oool0503oool00`000000
oooo0?ooo`2=0?ooo`00NP3oool00`3oV@00oooo0?ooo`0C0?ooo`800000SP3oool000L0oooo1@00
00020?ooo`800000?P3oool2000002X0oooo00<0oiT00?ooo`3oool04`3oool00`000000oooo0?oo
o`100?ooo`800000?P3oool500000080oooo0P0000040?ooo`002@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0>P3oool010000000oooo0?ooo`00000Z0?ooo`030?nI
003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`00000o0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0X0?oo
o`030?nI003oool0oooo0180oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0m0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`0000<0oooo0000
000000000P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0d
0?ooo`@000000`3oool2000002`0oooo00<0oiT00?ooo`3oool04@3oool00`000000oooo0?ooo`10
0?ooo`800000@03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3o
ool000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`0A0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0@3oool000P0oooo0P0000040?ooo`800000?P3oool3000002`0oooo00<0oiT00?ooo`3oool0403o
ool200000440oooo0`00000n0?ooo`800000103oool2000000@0oooo001n0?ooo`030?nI003oool0
oooo00l0oooo00<000000?ooo`3oool0S@3oool007l0oooo00<0oiT00?ooo`3oool03P3oool00`00
0000oooo0?ooo`2=0?ooo`00P03oool00`3oV@00oooo0?ooo`0=0?ooo`030000003oool0oooo08d0
oooo00210?ooo`80oiT03@3oool00`000000oooo0?ooo`2=0?ooo`00P`3oool20?nI00/0oooo00<0
00000?ooo`3oool0S@3oool00080ooooP`00000>0?nI08d0000000090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oV@050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00090?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`80
oiT0>@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo002@0?ooo`030000
003oool0oooo00P0oooo0P3oV@230?ooo`00T03oool00`000000oooo0?ooo`0:0?ooo`030?nI003o
ool0oooo0800oooo002@0?ooo`030000003oool0oooo00/0oooo00<0oiT00?ooo`3oool0O`3oool0
0900oooo00<000000?ooo`3oool02`3oool00`3oV@00oooo0?ooo`1o0?ooo`00T03oool2000000d0
oooo00<0oiT00?ooo`3oool0OP3oool00900oooo00<000000?ooo`3oool03@3oool00`3oV@00oooo
0?ooo`1m0?ooo`00T03oool00`000000oooo0?ooo`0>0?ooo`030?nI003oool0oooo07`0oooo002@
0?ooo`030000003oool0oooo00l0oooo00<0oiT00?ooo`3oool0N`3oool00900oooo00<000000?oo
o`3oool03`3oool00`3oV@00oooo0?ooo`1k0?ooo`00T03oool00`000000oooo0?ooo`0@0?ooo`03
0?nI003oool0oooo07X0oooo002@0?ooo`8000004@3oool00`3oV@00oooo0?ooo`1j0?ooo`00T03o
ool00`000000oooo0?ooo`0A0?ooo`030?nI003oool0oooo07T0oooo002@0?ooo`030000003oool0
oooo0180oooo00<0oiT00?ooo`3oool0N03oool00900oooo00<000000?ooo`3oool04P3oool00`3o
V@00oooo0?ooo`1h0?ooo`00T03oool00`000000oooo0?ooo`0C0?ooo`030?nI003oool0oooo07L0
oooo002@0?ooo`030000003oool0oooo01<0oooo00<0oiT00?ooo`3oool0M`3oool00900oooo00<0
00000?ooo`3oool0503oool00`3oV@00oooo0?ooo`1f0?ooo`00T03oool2000001D0oooo00<0oiT0
0?ooo`3oool0MP3oool00900oooo00<000000?ooo`3oool0503oool00`3oV@00oooo0?ooo`1f0?oo
o`00T03oool00`000000oooo0?ooo`0E0?ooo`030?nI003oool0oooo07D0oooo002@0?ooo`030000
003oool0oooo01D0oooo00<0oiT00?ooo`3oool0M@3oool00900oooo00<000000?ooo`3oool05P3o
ool00`3oV@00oooo0?ooo`1d0?ooo`00T03oool00`000000oooo0?ooo`0F0?ooo`030?nI003oool0
oooo07@0oooo002@0?ooo`8000005`3oool00`3oV@00oooo0?ooo`1d0?ooo`00T03oool00`000000
oooo0?ooo`0G0?ooo`030?nI003oool0oooo07<0oooo002@0?ooo`030000003oool0oooo01L0oooo
00<0oiT00?ooo`3oool0L`3oool00900oooo00<000000?ooo`3oool05`3oool00`3oV@00oooo0?oo
o`1c0?ooo`00T03oool00`000000oooo0?ooo`0H0?ooo`030?nI003oool0oooo0780oooo00220?oo
o`D000000P3oool2000000D0oooo00<000000?ooo`3oool0603oool00`3oV@00oooo0?ooo`1b0?oo
o`00Q03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`030?nI003oool0oooo0740oooo00240?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`<000006@3oool00`3oV@00oooo0?ooo`1a0?oo
o`00Q03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`030?nI003oool0oooo0740oooo00240?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<0oiT00?oo
o`3oool0L03oool008<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`03
0?nI003oool0oooo0700oooo002@0?ooo`030000003oool0oooo01X0oooo00<0oiT00?ooo`3oool0
L03oool00900oooo00<000000?ooo`3oool06`3oool00`3oV@00oooo0?ooo`1_0?ooo`00T03oool2
000001`0oooo00<0oiT00?ooo`3oool0K`3oool00900oooo00<000000?ooo`3oool06`3oool00`3o
V@00oooo0?ooo`1_0?ooo`00T03oool00`000000oooo0?ooo`0K0?ooo`030?nI003oool0oooo06l0
oooo002@0?ooo`030000003oool0oooo01`0oooo00<0oiT00?ooo`3oool0KP3oool00900oooo00<0
00000?ooo`3oool0703oool00`3oV@00oooo0?ooo`1^0?ooo`00T03oool00`000000oooo0?ooo`0L
0?ooo`030?nI003oool0oooo06h0oooo002@0?ooo`030000003oool0oooo01`0oooo00<0oiT00?oo
o`3oool0KP3oool00900oooo0P00000N0?ooo`030?nI003oool0oooo06d0oooo002@0?ooo`030000
003oool0oooo01d0oooo00<0oiT00?ooo`3oool0K@3oool00900oooo00<000000?ooo`3oool07@3o
ool00`3oV@00oooo0?ooo`1]0?ooo`00T03oool00`000000oooo0?ooo`0M0?ooo`030?nI003oool0
oooo06d0oooo002@0?ooo`030000003oool0oooo01h0oooo00<0oiT00?ooo`3oool0K03oool00900
oooo00<000000?ooo`3oool07P3oool00`3oV@00oooo0?ooo`1/0?ooo`00T03oool2000001l0oooo
00<0oiT00?ooo`3oool0K03oool00900oooo00<000000?ooo`3oool07P3oool00`3oV@00oooo0?oo
o`1/0?ooo`00T03oool00`000000oooo0?ooo`0O0?ooo`030?nI003oool0oooo06/0oooo002@0?oo
o`030000003oool0oooo01l0oooo00<0oiT00?ooo`3oool0J`3oool00900oooo00<000000?ooo`3o
ool07`3oool00`3oV@00oooo0?ooo`1[0?ooo`00T03oool00`000000oooo0?ooo`0O0?ooo`030?nI
003oool0oooo06/0oooo002@0?ooo`030000003oool0oooo01l0oooo00<0oiT00?ooo`3oool0J`3o
ool00900oooo0P00000Q0?ooo`030?nI003oool0oooo06X0oooo002@0?ooo`030000003oool0oooo
0200oooo00<0oiT00?ooo`3oool0JP3oool00900oooo00<000000?ooo`3oool0803oool00`3oV@00
oooo0?ooo`1Z0?ooo`00T03oool00`000000oooo0?ooo`0P0?ooo`030?nI003oool0oooo06X0oooo
00220?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0803oool00`3oV@00oooo0?oo
o`1Z0?ooo`00PP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool08@3oool00`3oV@00oooo0?ooo`1Y0?ooo`00P`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo0`00000Q0?ooo`030?nI003oool0oooo06T0oooo0024
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0240oooo00<0oiT00?ooo`3oool0J@3oool00880oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<0oiT00?ooo`3oool0
J@3oool008<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030?nI003o
ool0oooo06T0oooo002@0?ooo`030000003oool0oooo0280oooo00<0oiT00?ooo`3oool0J03oool0
0900oooo00<000000?ooo`3oool08P3oool00`3oV@00oooo0?ooo`1X0?ooo`00T03oool00`000000
oooo0?ooo`0R0?ooo`030?nI003oool0oooo06P0oooo002@0?ooo`8000008`3oool00`3oV@00oooo
0?ooo`1X0?ooo`00T03oool00`000000oooo0?ooo`0R0?ooo`030?nI003oool0oooo06P0oooo002@
0?ooo`030000003oool0oooo02<0oooo00<0oiT00?ooo`3oool0I`3oool00900oooo00<000000?oo
o`3oool08`3oool00`3oV@00oooo0?ooo`1W0?ooo`00T03oool00`000000oooo0?ooo`0S0?ooo`03
0?nI003oool0oooo06L0oooo002@0?ooo`030000003oool0oooo02<0oooo00<0oiT00?ooo`3oool0
I`3oool00900oooo0P00000T0?ooo`030?nI003oool0oooo06L0oooo002@0?ooo`030000003oool0
oooo02<0oooo00<0oiT00?ooo`3oool0I`3oool00900oooo00<000000?ooo`3oool0903oool00`3o
V@00oooo0?ooo`1V0?ooo`00T03oool00`000000oooo0?ooo`0T0?ooo`030?nI003oool0oooo06H0
oooo002@0?ooo`030000003oool0oooo02@0oooo00<0oiT00?ooo`3oool0IP3oool00900oooo00<0
00000?ooo`3oool0903oool00`3oV@00oooo0?ooo`1V0?ooo`00T03oool2000002D0oooo00<0oiT0
0?ooo`3oool0IP3oool00900oooo00<000000?ooo`3oool09@3oool00`3oV@00oooo0?ooo`1U0?oo
o`00T03oool00`000000oooo0?ooo`0U0?ooo`030?nI003oool0oooo06D0oooo002@0?ooo`030000
003oool0oooo02D0oooo00<0oiT00?ooo`3oool0I@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-10.6638, -27.8075, \
0.0737416, 0.309433}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\:0444\
\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(f \((x)\)\)]],
  " \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([\(-1\), 1]\)\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-1\), 1}, PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.235326 8.1709 [
[.02381 .22283 -6 -9 ]
[.02381 .22283 6 0 ]
[.2619 .22283 -12 -9 ]
[.2619 .22283 12 0 ]
[.7381 .22283 -9 -9 ]
[.7381 .22283 9 0 ]
[.97619 .22283 -3 -9 ]
[.97619 .22283 3 0 ]
[.4875 .07191 -30 -4.5 ]
[.4875 .07191 0 4.5 ]
[.4875 .15362 -30 -4.5 ]
[.4875 .15362 0 4.5 ]
[.4875 .31704 -24 -4.5 ]
[.4875 .31704 0 4.5 ]
[.4875 .39874 -24 -4.5 ]
[.4875 .39874 0 4.5 ]
[.4875 .48045 -24 -4.5 ]
[.4875 .48045 0 4.5 ]
[.4875 .56216 -24 -4.5 ]
[.4875 .56216 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .23533 m
.02381 .24158 L
s
[(-1)] .02381 .22283 0 1 Mshowa
.2619 .23533 m
.2619 .24158 L
s
[(-0.5)] .2619 .22283 0 1 Mshowa
.7381 .23533 m
.7381 .24158 L
s
[(0.5)] .7381 .22283 0 1 Mshowa
.97619 .23533 m
.97619 .24158 L
s
[(1)] .97619 .22283 0 1 Mshowa
.125 Mabswid
.07143 .23533 m
.07143 .23908 L
s
.11905 .23533 m
.11905 .23908 L
s
.16667 .23533 m
.16667 .23908 L
s
.21429 .23533 m
.21429 .23908 L
s
.30952 .23533 m
.30952 .23908 L
s
.35714 .23533 m
.35714 .23908 L
s
.40476 .23533 m
.40476 .23908 L
s
.45238 .23533 m
.45238 .23908 L
s
.54762 .23533 m
.54762 .23908 L
s
.59524 .23533 m
.59524 .23908 L
s
.64286 .23533 m
.64286 .23908 L
s
.69048 .23533 m
.69048 .23908 L
s
.78571 .23533 m
.78571 .23908 L
s
.83333 .23533 m
.83333 .23908 L
s
.88095 .23533 m
.88095 .23908 L
s
.92857 .23533 m
.92857 .23908 L
s
.25 Mabswid
0 .23533 m
1 .23533 L
s
.5 .07191 m
.50625 .07191 L
s
[(-0.02)] .4875 .07191 1 0 Mshowa
.5 .15362 m
.50625 .15362 L
s
[(-0.01)] .4875 .15362 1 0 Mshowa
.5 .31704 m
.50625 .31704 L
s
[(0.01)] .4875 .31704 1 0 Mshowa
.5 .39874 m
.50625 .39874 L
s
[(0.02)] .4875 .39874 1 0 Mshowa
.5 .48045 m
.50625 .48045 L
s
[(0.03)] .4875 .48045 1 0 Mshowa
.5 .56216 m
.50625 .56216 L
s
[(0.04)] .4875 .56216 1 0 Mshowa
.125 Mabswid
.5 .08825 m
.50375 .08825 L
s
.5 .10459 m
.50375 .10459 L
s
.5 .12093 m
.50375 .12093 L
s
.5 .13728 m
.50375 .13728 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .1863 m
.50375 .1863 L
s
.5 .20264 m
.50375 .20264 L
s
.5 .21898 m
.50375 .21898 L
s
.5 .25167 m
.50375 .25167 L
s
.5 .26801 m
.50375 .26801 L
s
.5 .28435 m
.50375 .28435 L
s
.5 .30069 m
.50375 .30069 L
s
.5 .33338 m
.50375 .33338 L
s
.5 .34972 m
.50375 .34972 L
s
.5 .36606 m
.50375 .36606 L
s
.5 .3824 m
.50375 .3824 L
s
.5 .41509 m
.50375 .41509 L
s
.5 .43143 m
.50375 .43143 L
s
.5 .44777 m
.50375 .44777 L
s
.5 .46411 m
.50375 .46411 L
s
.5 .49679 m
.50375 .49679 L
s
.5 .51314 m
.50375 .51314 L
s
.5 .52948 m
.50375 .52948 L
s
.5 .54582 m
.50375 .54582 L
s
.5 .05557 m
.50375 .05557 L
s
.5 .03922 m
.50375 .03922 L
s
.5 .02288 m
.50375 .02288 L
s
.5 .00654 m
.50375 .00654 L
s
.5 .5785 m
.50375 .5785 L
s
.5 .59485 m
.50375 .59485 L
s
.5 .61119 m
.50375 .61119 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.22718 0 m
.24402 .1185 L
.26416 .22451 L
.27386 .26439 L
.28414 .29944 L
.29377 .32597 L
.30258 .34528 L
.31199 .36106 L
.31718 .36776 L
.32211 .37289 L
.32665 .3766 L
.33086 .37921 L
.33329 .38036 L
.33548 .38119 L
.3367 .38157 L
.33802 .38191 L
.33927 .38216 L
.34041 .38235 L
.34163 .38249 L
.34278 .38257 L
.344 .3826 L
.34469 .38259 L
.34533 .38257 L
.34638 .3825 L
.34755 .38238 L
.34877 .38221 L
.34992 .38199 L
.35254 .38134 L
.35494 .38054 L
.36035 .37809 L
.36525 .37514 L
.37061 .37119 L
.38141 .36119 L
.42198 .30882 L
.44071 .28281 L
.46102 .2582 L
.47213 .24768 L
.477 .24393 L
.48237 .24051 L
.4848 .23922 L
.48742 .23802 L
.48969 .23716 L
.49216 .2364 L
.4936 .23604 L
.49493 .23578 L
.49621 .23558 L
.49686 .2355 L
.49757 .23543 L
.49827 .23538 L
.49891 .23535 L
Mistroke
.50017 .23533 L
.50131 .23536 L
.50252 .23544 L
.50374 .23558 L
.50507 .2358 L
.50633 .23607 L
.50749 .23637 L
.50969 .23709 L
.51202 .23806 L
.51686 .24081 L
.5222 .24503 L
.52676 .24967 L
.53166 .25579 L
.54054 .26996 L
.55014 .29011 L
.56062 .31831 L
.58173 .39671 L
.60138 .49867 L
Mfstroke
.60138 .49867 m
.61883 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o@@3oool0
0`3oV@00oooo0?ooo`1;0?ooo`030000003oool0oooo08h0oooo00110?ooo`030?nI003oool0oooo
04/0oooo0P00002?0?ooo`00@@3oool00`3oV@00oooo0?ooo`1;0?ooo`030000003oool0oooo08h0
oooo00110?ooo`030?nI003oool0oooo04/0oooo00<000000?ooo`3oool0SP3oool00480oooo00<0
oiT00?ooo`3oool0BP3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool00`3oV@00oooo0?ooo`1:
0?ooo`030000003oool0oooo08h0oooo00120?ooo`030?nI003oool0oooo04X0oooo0P00002?0?oo
o`00@P3oool00`3oV@00oooo0?ooo`1:0?ooo`030000003oool0oooo08h0oooo00120?ooo`030?nI
003oool0oooo04X0oooo00<000000?ooo`3oool0SP3oool00480oooo00<0oiT00?ooo`3oool0BP3o
ool00`000000oooo0?ooo`2>0?ooo`00@`3oool00`3oV@00oooo0?ooo`190?ooo`030000003oool0
oooo08h0oooo00130?ooo`030?nI003oool0oooo04T0oooo0P00002?0?ooo`00@`3oool00`3oV@00
oooo0?ooo`190?ooo`030000003oool0oooo08h0oooo00130?ooo`030?nI003oool0oooo04T0oooo
00<000000?ooo`3oool0SP3oool004<0oooo00<0oiT00?ooo`3oool0B@3oool00`000000oooo0?oo
o`2>0?ooo`00@`3oool00`3oV@00oooo0?ooo`190?ooo`800000S`3oool004<0oooo00<0oiT00?oo
o`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`3oV@00oooo0?ooo`180?ooo`03
0000003oool0oooo08h0oooo00140?ooo`030?nI003oool0oooo02h0oooo0P0000040?ooo`800000
103oool2000000<0oooo100000050?ooo`030000003oool0oooo08h0oooo00140?ooo`030?nI003o
ool0oooo02d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool004@0oooo00<0oiT00?ooo`3oool0
;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool3000008h0oooo00140?ooo`030?nI003oool0oooo02L0oooo100000020?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08h0oooo00140?ooo`030?nI003oool0oooo02d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0SP3oool004@0oooo00<0oiT00?ooo`3oool0;P3oool2000000X0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00A@3oool00`3oV@00oooo0?ooo`17
0?ooo`030000003oool0oooo08h0oooo00150?ooo`030?nI003oool0oooo04L0oooo0P00002?0?oo
o`00A@3oool00`3oV@00oooo0?ooo`170?ooo`030000003oool0oooo08h0oooo00150?ooo`030?nI
003oool0oooo04L0oooo00<000000?ooo`3oool0SP3oool004D0oooo00<0oiT00?ooo`3oool0A`3o
ool00`000000oooo0?ooo`2>0?ooo`00A@3oool00`3oV@00oooo0?ooo`170?ooo`030000003oool0
oooo08h0oooo00160?ooo`030?nI003oool0oooo04H0oooo0P00002?0?ooo`00AP3oool00`3oV@00
oooo0?ooo`160?ooo`030000003oool0oooo08h0oooo00160?ooo`030?nI003oool0oooo04H0oooo
00<000000?ooo`3oool0SP3oool004H0oooo00<0oiT00?ooo`3oool0AP3oool00`000000oooo0?oo
o`2>0?ooo`00AP3oool00`3oV@00oooo0?ooo`160?ooo`800000S`3oool004H0oooo00<0oiT00?oo
o`3oool0AP3oool00`000000oooo0?ooo`2>0?ooo`00AP3oool00`3oV@00oooo0?ooo`160?ooo`03
0000003oool0oooo08h0oooo00170?ooo`030?nI003oool0oooo04D0oooo00<000000?ooo`3oool0
SP3oool004L0oooo00<0oiT00?ooo`3oool0A@3oool00`000000oooo0?ooo`2>0?ooo`00A`3oool0
0`3oV@00oooo0?ooo`150?ooo`800000S`3oool004L0oooo00<0oiT00?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2>0?ooo`00A`3oool00`3oV@00oooo0?ooo`150?ooo`030000003oool0oooo08h0
oooo00170?ooo`030?nI003oool0oooo02/0oooo0P0000040?ooo`800000103oool2000000<0oooo
1@0000040?ooo`030000003oool0oooo08h0oooo00180?ooo`030?nI003oool0oooo02T0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0SP3oool004P0oooo00<0oiT00?ooo`3oool0:@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool30000
08h0oooo00180?ooo`030?nI003oool0oooo02<0oooo100000020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo00180?ooo`030?nI003oool0oooo02T0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool004P0oooo00<0oiT00?ooo`3oool0:P3oool2000000X0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`2>0?ooo`00B03oool00`3oV@00oooo0?ooo`140?ooo`800000S`3oool004T0
oooo00<0oiT00?ooo`3oool0@`3oool00`000000oooo0?ooo`2>0?ooo`00B@3oool00`3oV@00oooo
0?ooo`130?ooo`030000003oool0oooo08h0oooo00190?ooo`030?nI003oool0oooo04<0oooo00<0
00000?ooo`3oool0SP3oool004T0oooo00<0oiT00?ooo`3oool0@`3oool00`000000oooo0?ooo`2>
0?ooo`00B@3oool00`3oV@00oooo0?ooo`130?ooo`800000S`3oool004T0oooo00<0oiT00?ooo`3o
ool0@`3oool00`000000oooo0?ooo`2>0?ooo`00203oool5000003X0oooo0P000000103oool0oiT0
0?ooo`3oool2000000@0oooo0P00000j0?ooo`030000003oool0oooo03X0oooo0P0000040?ooo`80
0000103oool2000003/0oooo1@0000060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`050000
003oool0oooo0000003oV@001`3oool010000000oooo0?ooo`00000i0?ooo`030000003oool0oooo
03T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000l0?ooo`030000003o
ool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool000000?nI
000:0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo1000
00040?ooo`030000003oool0oooo03<0oooo100000020?ooo`050000003oool0oooo0000003oV@00
203oool2000003X0oooo0P00000j0?ooo`040000003oool0oooo000000T0oooo0P00000m0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0
00000?nI00080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01P3oool000T0
oooo0P00000l0?ooo`80000000<0oooo0?nI003oool01`3oool3000003T0oooo00<000000?ooo`3o
ool0>P3oool2000000X0oooo0`00000k0?ooo`800000203oool004/0oooo00<0oiT00?ooo`3oool0
@@3oool00`000000oooo0?ooo`2>0?ooo`00B`3oool00`3oV@00oooo0?ooo`110?ooo`800000S`3o
ool004/0oooo00<0oiT00?ooo`3oool0@@3oool00`000000oooo0?ooo`2>0?ooo`00B`3oool00`3o
V@00oooo0?ooo`110?ooo`030000003oool0oooo08h0oooo001;0?ooo`030?nI003oool0oooo0440
oooo00<000000?ooo`3oool0SP3oool004`0oooo00<0oiT00?ooo`3oool0@03oool00`000000oooo
0?ooo`2>0?ooo`00C00000000`3oV@0000000000000m000000L0oiT0S00000010?ooo`001`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?nI003oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`<0oiT00`3oool00`000000oooo0?ooo`020?nI00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0@@3oool00`000000oiT00?ooo`0j0?oo
o`030?nI003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`3oV@00oooo0?ooo`0l0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool004d0oooo00<0oiT00?ooo`3o
ool0=`3oool00`3oV@00oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P3oV@290?ooo`00
C@3oool00`3oV@00oooo0?ooo`0f0?ooo`030?nI003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`3oV@00oooo0?ooo`260?ooo`00C@3oool00`3oV@00oooo0?ooo`0e0?ooo`030?nI003o
ool0oooo00L0oooo0P0000070?ooo`030?nI003oool0oooo08D0oooo001=0?ooo`030?nI003oool0
oooo03@0oooo00<0oiT00?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030?nI003oool0
oooo08D0oooo001>0?ooo`030?nI003oool0oooo0380oooo00<0oiT00?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030?nI003oool0oooo08@0oooo001>0?ooo`030?nI003oool0oooo0380
oooo00<0oiT00?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030?nI003oool0oooo08<0
oooo001>0?ooo`030?nI003oool0oooo0340oooo00<0oiT00?ooo`3oool02P3oool2000000T0oooo
00<0oiT00?ooo`3oool0P`3oool004l0oooo00<0oiT00?ooo`3oool0;`3oool00`3oV@00oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<0oiT00?ooo`3oool0PP3oool004l0oooo00<0oiT0
0?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0oiT0
0?ooo`3oool0PP3oool004l0oooo00<0oiT00?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<0oiT00?ooo`3oool0P@3oool00500oooo00<0oiT00?ooo`3o
ool0;03oool00`3oV@00oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0oiT00?ooo`3o
ool0P@3oool00500oooo00<0oiT00?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`0>0?ooo`800000
2`3oool00`3oV@00oooo0?ooo`210?ooo`00D03oool00`3oV@00oooo0?ooo`0Z0?ooo`030?nI003o
ool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`3oV@00oooo0?ooo`200?ooo`00D03oool0
0`3oV@00oooo0?ooo`0Z0?ooo`030?nI003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool0
0`3oV@00oooo0?ooo`200?ooo`00D@3oool00`3oV@00oooo0?ooo`0X0?ooo`030?nI003oool0oooo
0100oooo00<000000?ooo`3oool02`3oool00`3oV@00oooo0?ooo`200?ooo`00D@3oool00`3oV@00
oooo0?ooo`0W0?ooo`030?nI003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`3oV@00
oooo0?ooo`1o0?ooo`00D@3oool00`3oV@00oooo0?ooo`0V0?ooo`030?nI003oool0oooo0180oooo
0P00000=0?ooo`030?nI003oool0oooo07l0oooo001B0?ooo`030?nI003oool0oooo02D0oooo00<0
oiT00?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030?nI003oool0oooo07h0oooo001B
0?ooo`030?nI003oool0oooo0200oooo0P0000020?ooo`040?nI003oool00000000000@0oooo0P00
00030?ooo`D00000103oool00`000000oooo0?ooo`0=0?ooo`030?nI003oool0oooo07h0oooo001C
0?ooo`030?nI003oool0oooo01h0oooo00D000000?ooo`3oool000000?nI00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030?nI
003oool0oooo07h0oooo001C0?ooo`030?nI003oool0oooo01h0oooo00@000000?ooo`3oool0oiT0
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo0`00000>0?ooo`03
0?nI003oool0oooo07d0oooo001C0?ooo`030?nI003oool0oooo01h0oooo00@000000?ooo`3oool0
oiT0203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03P3oool00`3oV@00oooo0?ooo`1m0?ooo`00E03oool00`3oV@00oooo0?ooo`0M0?ooo`04
0000003oool0oiT0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo00<0oiT00?ooo`3oool0O@3oool005@0oooo00<0oiT00?oo
o`3oool07P3oool00`3oV@0000000?ooo`090?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool03`3oool00`3oV@00oooo0?ooo`1l0?ooo`00E03oool00`3oV@00oooo0?ooo`0M0?ooo`03
0?nI003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`3oV@00oooo0?ooo`1l0?ooo`00
E@3oool00`3oV@00oooo0?ooo`0K0?ooo`030?nI003oool0oooo01T0oooo0P00000@0?ooo`030?nI
003oool0oooo07`0oooo001E0?ooo`030?nI003oool0oooo01/0oooo00<0oiT00?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`030?nI003oool0oooo07`0oooo001F0?ooo`030?nI003oool0
oooo01T0oooo00<0oiT00?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030?nI003oool0
oooo07/0oooo001F0?ooo`030?nI003oool0oooo01P0oooo00<0oiT00?ooo`3oool06`3oool00`00
0000oooo0?ooo`0@0?ooo`030?nI003oool0oooo07/0oooo001G0?ooo`030?nI003oool0oooo01H0
oooo00<0oiT00?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`030?nI003oool0oooo07/0
oooo001G0?ooo`030?nI003oool0oooo01D0oooo00<0oiT00?ooo`3oool07@3oool200000140oooo
00<0oiT00?ooo`3oool0N`3oool005P0oooo00<0oiT00?ooo`3oool0503oool00`3oV@00oooo0?oo
o`0M0?ooo`030000003oool0oooo0140oooo00<0oiT00?ooo`3oool0NP3oool005P0oooo00<0oiT0
0?ooo`3oool04`3oool00`3oV@00oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0oiT0
0?ooo`3oool0NP3oool005T0oooo00<0oiT00?ooo`3oool04@3oool00`3oV@00oooo0?ooo`0O0?oo
o`030000003oool0oooo0140oooo00<0oiT00?ooo`3oool0NP3oool005X0oooo00<0oiT00?ooo`3o
ool03`3oool00`3oV@00oooo0?ooo`0P0?ooo`8000004`3oool00`3oV@00oooo0?ooo`1i0?ooo`00
F`3oool00`3oV@00oooo0?ooo`0=0?ooo`030?nI003oool0oooo0240oooo00<000000?ooo`3oool0
4P3oool00`3oV@00oooo0?ooo`1i0?ooo`00G03oool00`3oV@00oooo0?ooo`0:0?ooo`80oiT0903o
ool00`000000oooo0?ooo`0B0?ooo`030?nI003oool0oooo07T0oooo001M0?ooo`80oiT02@3oool0
0`3oV@00oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo00<0oiT00?ooo`3oool0N@3oool0
05l0oooo00<0oiT00?ooo`3oool0103oool20?nI02L0oooo00<000000?ooo`3oool04`3oool00`3o
V@00oooo0?ooo`1h0?ooo`00H03oool60?nI02T0oooo0P00000D0?ooo`030?nI003oool0oooo07P0
oooo002?0?ooo`030000003oool0oooo01<0oooo00<0oiT00?ooo`3oool0N03oool008l0oooo00<0
00000?ooo`3oool04`3oool00`3oV@00oooo0?ooo`1h0?ooo`00M@3oool2000000@0oooo0P000004
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0503oool00`3oV@00oooo0?ooo`1g
0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030?nI003oool0oooo07L0oooo001d
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`<00000503oool00`3oV@00oooo0?ooo`1g0?ooo`00M03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`030?nI003oool0oooo07L0oooo001d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo01D0oooo00<0oiT00?ooo`3oool0MP3oool007D0oooo0P00000:0?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool05@3oool00`3oV@00oooo0?ooo`1f0?ooo`00S`3oool2000001H0
oooo00<0oiT00?ooo`3oool0MP3oool008l0oooo00<000000?ooo`3oool05@3oool00`3oV@00oooo
0?ooo`1f0?ooo`00S`3oool00`000000oooo0?ooo`0E0?ooo`030?nI003oool0oooo07H0oooo002?
0?ooo`030000003oool0oooo01H0oooo00<0oiT00?ooo`3oool0M@3oool008l0oooo00<000000?oo
o`3oool05P3oool00`3oV@00oooo0?ooo`1e0?ooo`00S`3oool2000001L0oooo00<0oiT00?ooo`3o
ool0M@3oool008l0oooo00<000000?ooo`3oool05P3oool00`3oV@00oooo0?ooo`1e0?ooo`00S`3o
ool00`000000oooo0?ooo`0F0?ooo`030?nI003oool0oooo07D0oooo002?0?ooo`030000003oool0
oooo01L0oooo00<0oiT00?ooo`3oool0M03oool008l0oooo00<000000?ooo`3oool05`3oool00`3o
V@00oooo0?ooo`1d0?ooo`00S`3oool2000001P0oooo00<0oiT00?ooo`3oool0M03oool008l0oooo
00<000000?ooo`3oool05`3oool00`3oV@00oooo0?ooo`1d0?ooo`00S`3oool00`000000oooo0?oo
o`0H0?ooo`030?nI003oool0oooo07<0oooo002?0?ooo`030000003oool0oooo01P0oooo00<0oiT0
0?ooo`3oool0L`3oool008l0oooo0P00000I0?ooo`030?nI003oool0oooo07<0oooo002?0?ooo`03
0000003oool0oooo01P0oooo00<0oiT00?ooo`3oool0L`3oool008l0oooo00<000000?ooo`3oool0
603oool00`3oV@00oooo0?ooo`1c0?ooo`00M@3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool06@3oool00`3oV@00oooo0?ooo`1b0?ooo`00M03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0I0?ooo`030?nI003oool0oooo0780oooo001d0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?oo
o`<000006@3oool00`3oV@00oooo0?ooo`1b0?ooo`00M03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`030?nI003oool0oooo0780oooo001d0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01T0oooo
00<0oiT00?ooo`3oool0LP3oool007D0oooo0P00000:0?ooo`800000103oool2000000H0oooo00<0
00000?ooo`3oool06P3oool00`3oV@00oooo0?ooo`1a0?ooo`00S`3oool00`000000oooo0?ooo`0J
0?ooo`030?nI003oool0oooo0740oooo002?0?ooo`8000006`3oool00`3oV@00oooo0?ooo`1a0?oo
o`00S`3oool00`000000oooo0?ooo`0J0?ooo`030?nI003oool0oooo0740oooo002?0?ooo`030000
003oool0oooo01X0oooo00<0oiT00?ooo`3oool0L@3oool008l0oooo00<000000?ooo`3oool06P3o
ool00`3oV@00oooo0?ooo`1a0?ooo`00S`3oool2000001`0oooo00<0oiT00?ooo`3oool0L03oool0
08l0oooo00<000000?ooo`3oool06`3oool00`3oV@00oooo0?ooo`1`0?ooo`00S`3oool00`000000
oooo0?ooo`0K0?ooo`030?nI003oool0oooo0700oooo002?0?ooo`030000003oool0oooo01/0oooo
00<0oiT00?ooo`3oool0L03oool008l0oooo00<000000?ooo`3oool06`3oool00`3oV@00oooo0?oo
o`1`0?ooo`00S`3oool2000001`0oooo00<0oiT00?ooo`3oool0L03oool008l0oooo00<000000?oo
o`3oool06`3oool00`3oV@00oooo0?ooo`1`0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`03
0?nI003oool0oooo06l0oooo002?0?ooo`030000003oool0oooo01`0oooo00<0oiT00?ooo`3oool0
K`3oool008l0oooo00<000000?ooo`3oool0703oool00`3oV@00oooo0?ooo`1_0?ooo`00S`3oool2
000001d0oooo00<0oiT00?ooo`3oool0K`3oool008l0oooo00<000000?ooo`3oool0703oool00`3o
V@00oooo0?ooo`1_0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`030?nI003oool0oooo06l0
oooo001e0?ooo`800000103oool2000000@0oooo0P0000050?ooo`<00000103oool00`000000oooo
0?ooo`0M0?ooo`030?nI003oool0oooo06h0oooo001d0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo00<0oiT00?ooo`3oool0KP3oool007@0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`D00000103oool3000001d0oooo00<0oiT00?ooo`3oool0KP3oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool07@3oool00`3oV@00oooo0?ooo`1^0?ooo`00M03oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0M0?ooo`030?nI003oool0oooo06h0oooo001e0?ooo`8000002P3o
ool2000000D0oooo0P0000050?ooo`030000003oool0oooo01d0oooo00<0oiT00?ooo`3oool0KP3o
ool008l0oooo0P00000N0?ooo`030?nI003oool0oooo06h0oooo002?0?ooo`030000003oool0oooo
01h0oooo00<0oiT00?ooo`3oool0K@3oool008l0oooo00<000000?ooo`3oool07P3oool00`3oV@00
oooo0?ooo`1]0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`030?nI003oool0oooo06d0oooo
002?0?ooo`030000003oool0oooo01h0oooo00<0oiT00?ooo`3oool0K@3oool008l0oooo0P00000O
0?ooo`030?nI003oool0oooo06d0oooo002?0?ooo`030000003oool0oooo01h0oooo00<0oiT00?oo
o`3oool0K@3oool008l0oooo00<000000?ooo`3oool07P3oool00`3oV@00oooo0?ooo`1]0?ooo`00
S`3oool00`000000oooo0?ooo`0O0?ooo`030?nI003oool0oooo06`0oooo002?0?ooo`030000003o
ool0oooo01l0oooo00<0oiT00?ooo`3oool0K03oool008l0oooo0P00000P0?ooo`030?nI003oool0
oooo06`0oooo002?0?ooo`030000003oool0oooo01l0oooo00<0oiT00?ooo`3oool0K03oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.0288009, \
0.00733521, 0.000427488}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[3]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0418\:0437 \:0433\:0440\:0430\:0444\:0438\:043a\:0430 \:0432\:0438\:0434\
\:043d\:043e, \:0447\:0442\:043e \:043a\:043e\:0440\:043d\:0438 \:0443\:0440\
\:0430\:0432\:043d\:0435\:043d\:0438\:044f ",
  Cell[BoxData[
      \(f \((x)\) = 0\)]],
  " \:043d\:0430\:0445\:043e\:0434\:044f\:0442\:0441\:044f \:043d\:0430 \
\:043e\:0442\:0440\:0435\:0437\:043a\:0430\:0445 ",
  Cell[BoxData[
      \(\([\(-0.6\), \(-0.4\)]\)\)]],
  " \:0438 ",
  Cell[BoxData[
      \(\([\(-0.2\), 0.2]\)\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-0.6\), \(-0.4\)}, 
      PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.88095 4.76191 0.447065 10.4595 [
[.2619 .43456 -15 -9 ]
[.2619 .43456 15 0 ]
[.5 .43456 -12 -9 ]
[.5 .43456 12 0 ]
[.7381 .43456 -15 -9 ]
[.7381 .43456 15 0 ]
[.97619 .43456 -12 -9 ]
[.97619 .43456 12 0 ]
[.01131 .02868 -30 -4.5 ]
[.01131 .02868 0 4.5 ]
[.01131 .13328 -30 -4.5 ]
[.01131 .13328 0 4.5 ]
[.01131 .23787 -30 -4.5 ]
[.01131 .23787 0 4.5 ]
[.01131 .34247 -30 -4.5 ]
[.01131 .34247 0 4.5 ]
[.01131 .55166 -24 -4.5 ]
[.01131 .55166 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .44706 m
.2619 .45331 L
s
[(-0.55)] .2619 .43456 0 1 Mshowa
.5 .44706 m
.5 .45331 L
s
[(-0.5)] .5 .43456 0 1 Mshowa
.7381 .44706 m
.7381 .45331 L
s
[(-0.45)] .7381 .43456 0 1 Mshowa
.97619 .44706 m
.97619 .45331 L
s
[(-0.4)] .97619 .43456 0 1 Mshowa
.125 Mabswid
.07143 .44706 m
.07143 .45081 L
s
.11905 .44706 m
.11905 .45081 L
s
.16667 .44706 m
.16667 .45081 L
s
.21429 .44706 m
.21429 .45081 L
s
.30952 .44706 m
.30952 .45081 L
s
.35714 .44706 m
.35714 .45081 L
s
.40476 .44706 m
.40476 .45081 L
s
.45238 .44706 m
.45238 .45081 L
s
.54762 .44706 m
.54762 .45081 L
s
.59524 .44706 m
.59524 .45081 L
s
.64286 .44706 m
.64286 .45081 L
s
.69048 .44706 m
.69048 .45081 L
s
.78571 .44706 m
.78571 .45081 L
s
.83333 .44706 m
.83333 .45081 L
s
.88095 .44706 m
.88095 .45081 L
s
.92857 .44706 m
.92857 .45081 L
s
.25 Mabswid
0 .44706 m
1 .44706 L
s
.02381 .02868 m
.03006 .02868 L
s
[(-0.04)] .01131 .02868 1 0 Mshowa
.02381 .13328 m
.03006 .13328 L
s
[(-0.03)] .01131 .13328 1 0 Mshowa
.02381 .23787 m
.03006 .23787 L
s
[(-0.02)] .01131 .23787 1 0 Mshowa
.02381 .34247 m
.03006 .34247 L
s
[(-0.01)] .01131 .34247 1 0 Mshowa
.02381 .55166 m
.03006 .55166 L
s
[(0.01)] .01131 .55166 1 0 Mshowa
.125 Mabswid
.02381 .0496 m
.02756 .0496 L
s
.02381 .07052 m
.02756 .07052 L
s
.02381 .09144 m
.02756 .09144 L
s
.02381 .11236 m
.02756 .11236 L
s
.02381 .1542 m
.02756 .1542 L
s
.02381 .17512 m
.02756 .17512 L
s
.02381 .19604 m
.02756 .19604 L
s
.02381 .21696 m
.02756 .21696 L
s
.02381 .25879 m
.02756 .25879 L
s
.02381 .27971 m
.02756 .27971 L
s
.02381 .30063 m
.02756 .30063 L
s
.02381 .32155 m
.02756 .32155 L
s
.02381 .36339 m
.02756 .36339 L
s
.02381 .38431 m
.02756 .38431 L
s
.02381 .40523 m
.02756 .40523 L
s
.02381 .42615 m
.02756 .42615 L
s
.02381 .46798 m
.02756 .46798 L
s
.02381 .4889 m
.02756 .4889 L
s
.02381 .50982 m
.02756 .50982 L
s
.02381 .53074 m
.02756 .53074 L
s
.02381 .00777 m
.02756 .00777 L
s
.02381 .57258 m
.02756 .57258 L
s
.02381 .5935 m
.02756 .5935 L
s
.02381 .61442 m
.02756 .61442 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .01472 m
.06244 .0575 L
.10458 .10203 L
.14415 .14186 L
.18221 .17838 L
.22272 .21539 L
.26171 .24922 L
.30316 .2833 L
.34309 .31434 L
.3815 .34258 L
.42237 .37091 L
.46172 .39658 L
.49955 .41979 L
.53984 .44296 L
.57861 .4638 L
.61984 .48442 L
.65954 .50284 L
.69774 .51924 L
.73838 .53532 L
.77751 .54952 L
.81909 .56324 L
.85916 .5752 L
.89771 .58555 L
.93871 .59538 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0
oooo000Q0?ooo`030?nI003oool0oooo0?`0oooo000Q0?ooo`030000003oV@00oooo0?`0oooo0008
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?nI003l
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?nI003l0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo1@0000030?ooo`80000000<0oooo0?nI003oool0
nP3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
oiT00?X0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<0oiT00?ooo`3oool0m`3o
ool000P0oooo0P00000:0?ooo`8000001@3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`3oV@00oooo0?ooo`3f0?ooo`008@3oool00`000000oooo0?ooo`040?ooo`030?nI003oool0oooo
0?D0oooo000Q0?ooo`8000001@3oool00`3oV@00oooo0?ooo`3e0?ooo`008@3oool00`000000oooo
0?ooo`050?ooo`030?nI003oool0oooo0?@0oooo000Q0?ooo`030000003oool0oooo00H0oooo00<0
oiT00?ooo`3oool0l`3oool00240oooo00<000000?ooo`3oool01`3oool00`3oV@00oooo0?ooo`3b
0?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030?nI003oool0oooo0?40oooo000Q0?ooo`80
00002P3oool00`3oV@00oooo0?ooo`3`0?ooo`008@3oool00`000000oooo0?ooo`0:0?ooo`030?nI
003oool0oooo0>l0oooo000Q0?ooo`030000003oool0oooo00/0oooo00<0oiT00?ooo`3oool0kP3o
ool00240oooo00<000000?ooo`3oool0303oool00`3oV@00oooo0?ooo`3]0?ooo`008@3oool00`00
0000oooo0?ooo`0=0?ooo`030?nI003oool0oooo0>`0oooo000Q0?ooo`030000003oool0oooo00h0
oooo00<0oiT00?ooo`3oool0j`3oool00240oooo0P00000@0?ooo`030?nI003oool0oooo0>X0oooo
000Q0?ooo`030000003oool0oooo0100oooo00<0oiT00?ooo`3oool0j@3oool00240oooo00<00000
0?ooo`3oool04@3oool00`3oV@00oooo0?ooo`3X0?ooo`008@3oool00`000000oooo0?ooo`0B0?oo
o`030?nI003oool0oooo0>L0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0oiT00?ooo`3o
ool0iP3oool00240oooo0P00000E0?ooo`030?nI003oool0oooo0>D0oooo000Q0?ooo`030000003o
ool0oooo01D0oooo00<0oiT00?ooo`3oool0i03oool00240oooo00<000000?ooo`3oool05P3oool0
0`3oV@00oooo0?ooo`3S0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool05P3oool00`3oV@00oooo0?ooo`3S0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0G0?ooo`030?nI003oool0oooo0>80oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000
6@3oool00`3oV@00oooo0?ooo`3Q0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<0oiT00?ooo`3oool0h03oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool06P3oool00`3oV@00oooo0?ooo`3O0?ooo`00203oool2000000X0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030?nI003oool0oooo0=h0oooo000Q0?ooo`03
0000003oool0oooo01`0oooo00<0oiT00?ooo`3oool0g@3oool00240oooo00<000000?ooo`3oool0
7@3oool00`3oV@00oooo0?ooo`3L0?ooo`008@3oool2000001l0oooo00<0oiT00?ooo`3oool0f`3o
ool00240oooo00<000000?ooo`3oool07`3oool20?nI0=/0oooo000Q0?ooo`030000003oool0oooo
0240oooo00<0oiT00?ooo`3oool0f03oool00240oooo00<000000?ooo`3oool08P3oool00`3oV@00
oooo0?ooo`3G0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030?nI003oool0oooo0=H0oooo
000Q0?ooo`8000009@3oool00`3oV@00oooo0?ooo`3E0?ooo`008@3oool00`000000oooo0?ooo`0U
0?ooo`030?nI003oool0oooo0=@0oooo000Q0?ooo`030000003oool0oooo02H0oooo00<0oiT00?oo
o`3oool0d`3oool00240oooo00<000000?ooo`3oool09`3oool00`3oV@00oooo0?ooo`3B0?ooo`00
8@3oool00`000000oooo0?ooo`0X0?ooo`030?nI003oool0oooo0=40oooo000Q0?ooo`800000:P3o
ool20?nI0=40oooo000Q0?ooo`030000003oool0oooo02/0oooo00<0oiT00?ooo`3oool0cP3oool0
0240oooo00<000000?ooo`3oool0;03oool00`3oV@00oooo0?ooo`3=0?ooo`008@3oool00`000000
oooo0?ooo`0]0?ooo`030?nI003oool0oooo0<`0oooo000Q0?ooo`030000003oool0oooo02h0oooo
00<0oiT00?ooo`3oool0b`3oool00240oooo00<000000?ooo`3oool0;`3oool00`3oV@00oooo0?oo
o`3:0?ooo`008@3oool200000340oooo00<0oiT00?ooo`3oool0b@3oool00240oooo00<000000?oo
o`3oool0<@3oool00`3oV@00oooo0?ooo`380?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`03
0?nI003oool0oooo0<L0oooo00080?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`0c0?ooo`80oiT0a`3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=@3oool00`3oV@00oooo0?ooo`340?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2000003L0oooo00<0oiT00?oo
o`3oool0``3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g
0?ooo`030?nI003oool0oooo0<80oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03P0oooo
00<0oiT00?ooo`3oool0`@3oool000P0oooo0P00000:0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`300?ooo`008@3oool00`000000oooo0?ooo`0j
0?ooo`80oiT0`03oool00240oooo0P00000m0?ooo`030?nI003oool0oooo0;d0oooo000Q0?ooo`03
0000003oool0oooo03d0oooo00<0oiT00?ooo`3oool0_03oool00240oooo00<000000?ooo`3oool0
?P3oool20?nI0;`0oooo000Q0?ooo`030000003oool0oooo0400oooo00<0oiT00?ooo`3oool0^@3o
ool00240oooo00<000000?ooo`3oool0@@3oool00`3oV@00oooo0?ooo`2h0?ooo`008@3oool00`00
0000oooo0?ooo`120?ooo`80oiT0^03oool00240oooo0P0000150?ooo`030?nI003oool0oooo0;D0
oooo000Q0?ooo`030000003oool0oooo04D0oooo00<0oiT00?ooo`3oool0]03oool00240oooo00<0
00000?ooo`3oool0AP3oool20?nI0;@0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<0oiT0
0?ooo`3oool0/@3oool00240oooo00<000000?ooo`3oool0B@3oool00`3oV@00oooo0?ooo`2`0?oo
o`008@3oool2000004/0oooo00<0oiT00?ooo`3oool0[`3oool00240oooo00<000000?ooo`3oool0
B`3oool20?nI0:l0oooo000Q0?ooo`030000003oool0oooo04d0oooo00<0oiT00?ooo`3oool0[03o
ool00240oooo00<000000?ooo`3oool0CP3oool00`3oV@00oooo0?ooo`2[0?ooo`008@3oool00`00
0000oooo0?ooo`1?0?ooo`030?nI003oool0oooo0:X0oooo000Q0?ooo`800000D@3oool00`3oV@00
oooo0?ooo`2Y0?ooo`008@3oool00`000000oooo0?ooo`1A0?ooo`030?nI003oool0oooo0:P0oooo
000Q0?ooo`030000003oool0oooo0580oooo0P3oV@2X0?ooo`008@3oool00`000000oooo0?ooo`1D
0?ooo`030?nI003oool0oooo0:D0oooo00080?ooo`800000103oool2000000@0oooo0P0000030?oo
o`D000000`3oool00`000000oooo0?ooo`1E0?ooo`030?nI003oool0oooo0:@0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05H0oooo00<0oiT00?ooo`3oool0X`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P00
001H0?ooo`030?nI003oool0oooo0:80oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0F03oool20?nI0:80oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0
oooo00<0oiT00?ooo`3oool0W`3oool000P0oooo0P00000:0?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0F`3oool20?nI09l0oooo000Q0?ooo`030000003oool0oooo05d0oooo0P3o
V@2M0?ooo`008@3oool200000600oooo00<0oiT00?ooo`3oool0VP3oool00240oooo00<000000?oo
o`3oool0H03oool20?nI09X0oooo000Q0?ooo`030000003oool0oooo0680oooo00<0oiT00?ooo`3o
ool0U`3oool00240oooo00<000000?ooo`3oool0H`3oool20?nI09L0oooo000Q0?ooo`030000003o
ool0oooo06D0oooo0P3oV@2E0?ooo`008@3oool2000006P0oooo00<0oiT00?ooo`3oool0TP3oool0
0240oooo00<000000?ooo`3oool0J03oool20?nI0980oooo000Q0?ooo`030000003oool0oooo06X0
oooo0P3oV@2@0?ooo`008@3oool00`000000oooo0?ooo`1/0?ooo`030?nI003oool0oooo08d0oooo
000Q0?ooo`030000003oool0oooo06d0oooo0P3oV@2=0?ooo`008@3oool2000003<0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P00000Y0?ooo`030?nI003oool0oooo00800000103oool2
000000@0oooo0P00000[0?ooo`800000103oool2000000D0oooo0`0000020?ooo`800000;03oool2
000000@0oooo0P0000050?ooo`<000000@3oool00240oooo00<000000?ooo`3oool0<@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
:@3oool20?nI0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000Y0?ooo`04
0000003oool0oooo000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo000000/0oooo0@0000010?ooo`40oooo000Q0?ooo`030000003oool0
oooo0340oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02P0oooo00@000000?nI003oool000002`3oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo000000P0oooo1@0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool500000040oooo000Q0?ooo`030000003oool0oooo02/0oooo100000020?ooo`04
0000003oool0oooo000000T0oooo0P0000040?ooo`8000009@3oool400000080oooo00@000000?oo
o`3oV@00oiT02@3oool2000002@0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool2000002D0oooo100000020?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00240oooo00<000000?ooo`3oool0<@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool01@00
0000oooo0?ooo`000000oiT000P0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool000000080oooo000Q0?ooo`030000003oool0oooo0380oooo0P00
000:0?ooo`<000000`3oool3000002/0oooo0P0000020?ooo`80oiT01P3oool3000002X0oooo0P00
000;0?ooo`8000000`3oool3000002/0oooo0P00000;0?ooo`8000000P3oool00240oooo0P00001i
0?ooo`80oiT0PP3oool00240oooo00<000000?ooo`3oool0NP3oool20?nI0800oooo000Q0?ooo`03
0000003oool0oooo07`0oooo0P3oV@1n0?ooo`008@3oool00`000000oooo0?ooo`1n0?ooo`80oiT0
O03oool00240oooo00<000000?ooo`3oool0P03oool20?nI07X0oooo000K0?oooh/000000P3oV@1b
000000H0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?nI003oV@080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool03@3oool20?nI02X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`280?ooo`80oiT0LP3oool00240oooo
00<000000?ooo`3oool0RP3oool00`3oV@00oooo0?ooo`1_0?ooo`008@3oool2000008`0oooo0P3o
V@1_0?ooo`008@3oool00`000000oooo0?ooo`2=0?ooo`80oiT0K@3oool00240oooo00<000000?oo
o`3oool0S`3oool00`3oV@00oooo0?ooo`1Z0?ooo`008@3oool00`000000oooo0?ooo`2@0?ooo`80
oiT0JP3oool00240oooo00<000000?ooo`3oool0TP3oool20?nI06P0oooo000Q0?ooo`030000003o
ool0oooo09@0oooo0P3oV@1V0?ooo`008@3oool2000009L0oooo0P3oV@1T0?ooo`008@3oool00`00
0000oooo0?ooo`2H0?ooo`<0oiT0H@3oool00240oooo00<000000?ooo`3oool0V`3oool20?nI05l0
oooo000Q0?ooo`030000003oool0oooo09d0oooo0`3oV@1L0?ooo`008@3oool00`000000oooo0?oo
o`2P0?ooo`80oiT0FP3oool00240oooo0P00002S0?ooo`<0oiT0E`3oool00240oooo00<000000?oo
o`3oool0Y@3oool20?nI05D0oooo000Q0?ooo`030000003oool0oooo0:L0oooo0`3oV@1B0?ooo`00
8@3oool00`000000oooo0?ooo`2Z0?ooo`80oiT0D03oool00240oooo00<000000?ooo`3oool0[03o
ool30?nI04d0oooo000Q0?ooo`800000/03oool20?nI04/0oooo000Q0?ooo`030000003oool0oooo
0;40oooo0`3oV@180?ooo`008@3oool00`000000oooo0?ooo`2d0?ooo`80oiT0AP3oool00240oooo
00<000000?ooo`3oool0]P3oool30?nI04<0oooo00080?ooo`800000103oool2000000@0oooo0P00
00030?ooo`D000000`3oool00`000000oooo0?ooo`2i0?ooo`80oiT0@@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0^`3oool30?nI03h0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000_`3oool30?nI03/0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<40oooo0P3oV@0i0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`330?ooo`<0oiT0=P3oool000P0oooo0P00000:0?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0aP3oool30?nI03<0oooo000Q0?ooo`030000003oool0oooo0<T0
oooo103oV@0_0?ooo`008@3oool200000<h0oooo0`3oV@0/0?ooo`008@3oool00`000000oooo0?oo
o`3@0?ooo`@0oiT0:03oool00240oooo00<000000?ooo`3oool0e03oool50?nI02<0oooo000Q0?oo
o`030000003oool0oooo0=T0oooo103oV@0O0?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`@0
oiT06`3oool00240oooo0P00003R0?ooo`<0oiT0603oool00240oooo00<000000?ooo`3oool0i03o
ool40?nI01@0oooo000Q0?ooo`030000003oool0oooo0>P0oooo1@3oV@0?0?ooo`008@3oool00`00
0000oooo0?ooo`3]0?ooo`<0oiT0303oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.627436, -0.0465097, \
0.000827047, 0.000376531}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-0.2\), 0.2}, PlotStyle \[Rule] Hue[0.1]]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 2.38095 0.0147151 30.1543 [
[.02381 .00222 -12 -9 ]
[.02381 .00222 12 0 ]
[.2619 .00222 -12 -9 ]
[.2619 .00222 12 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.4875 .16549 -30 -4.5 ]
[.4875 .16549 0 4.5 ]
[.4875 .31626 -24 -4.5 ]
[.4875 .31626 0 4.5 ]
[.4875 .46703 -30 -4.5 ]
[.4875 .46703 0 4.5 ]
[.4875 .6178 -24 -4.5 ]
[.4875 .6178 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-0.2)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-0.1)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(0.1)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .16549 m
.50625 .16549 L
s
[(0.005)] .4875 .16549 1 0 Mshowa
.5 .31626 m
.50625 .31626 L
s
[(0.01)] .4875 .31626 1 0 Mshowa
.5 .46703 m
.50625 .46703 L
s
[(0.015)] .4875 .46703 1 0 Mshowa
.5 .6178 m
.50625 .6178 L
s
[(0.02)] .4875 .6178 1 0 Mshowa
.125 Mabswid
.5 .04487 m
.50375 .04487 L
s
.5 .07502 m
.50375 .07502 L
s
.5 .10518 m
.50375 .10518 L
s
.5 .13533 m
.50375 .13533 L
s
.5 .19564 m
.50375 .19564 L
s
.5 .2258 m
.50375 .2258 L
s
.5 .25595 m
.50375 .25595 L
s
.5 .2861 m
.50375 .2861 L
s
.5 .34641 m
.50375 .34641 L
s
.5 .37657 m
.50375 .37657 L
s
.5 .40672 m
.50375 .40672 L
s
.5 .43688 m
.50375 .43688 L
s
.5 .49718 m
.50375 .49718 L
s
.5 .52734 m
.50375 .52734 L
s
.5 .55749 m
.50375 .55749 L
s
.5 .58765 m
.50375 .58765 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .37456 m
.06244 .33533 L
.10458 .29148 L
.14415 .2502 L
.18221 .21121 L
.22272 .17134 L
.26171 .13538 L
.30316 .10067 L
.34309 .07155 L
.3815 .04834 L
.40095 .03864 L
.42237 .0297 L
.44268 .02303 L
.46172 .01849 L
.46668 .01759 L
.4721 .01674 L
.47687 .01611 L
.48196 .01557 L
.48456 .01534 L
.487 .01516 L
.48938 .01501 L
.49157 .0149 L
.49365 .01482 L
.49472 .01479 L
.49585 .01476 L
.497 .01474 L
.49806 .01473 L
.49933 .01472 L
.50049 .01472 L
.50167 .01472 L
.50277 .01474 L
.50399 .01476 L
.5053 .01479 L
.50659 .01483 L
.50796 .01488 L
.5104 .01501 L
.51478 .0153 L
.51957 .01575 L
.52477 .01638 L
.53033 .01722 L
.54033 .01919 L
.55058 .02181 L
.56168 .02536 L
.58183 .03375 L
.60171 .04457 L
.62275 .05891 L
.66064 .09258 L
.70098 .14021 L
.7398 .19833 L
.78108 .2742 L
Mistroke
.82084 .36186 L
.85908 .46044 L
.89978 .58154 L
Mfstroke
.89978 .58154 m
.91052 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool2000000@0oooo0P0000030?ooo`@00000<03oool2000000@0oooo0P0000030?oo
o`D00000K03oool2000000@0oooo0P0000030?ooo`D00000;`3oool2000000@0oooo0P0000030?oo
o`@000002@3oool000d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0`0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0:0?ooo`003@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02l0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`1[0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00T0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo02P0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0J`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`080?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`1[
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000T0oooo000>0?ooo`8000002P3oool200000340oooo
0P00000:0?ooo`800000KP3oool2000000X0oooo0P00000a0?ooo`8000002P3oool2000000X0oooo
003o0?ooob40oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo
000<0?ooogd00000403oV@1m000000X0oooo000B0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`D0oiT0203oool00`000000oooo0?ooo`05
0?ooo`@0oiT000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool00180oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0/0?ooo`@0oiT03@3oool00`000000oooo0?ooo`090?ooo`<0oiT0<03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo001n0?ooo`80oiT04@3oool00`000000
oooo0?ooo`0<0?ooo`<0oiT0O@3oool007/0oooo0`3oV@0C0?ooo`030000003oool0oooo00l0oooo
0P3oV@1k0?ooo`00N03oool30?nI01H0oooo00<000000?ooo`3oool04@3oool30?nI07P0oooo001f
0?ooo`80oiT06@3oool00`000000oooo0?ooo`0D0?ooo`80oiT0MP3oool007@0oooo0P3oV@0K0?oo
o`030000003oool0oooo01H0oooo0P3oV@1d0?ooo`00LP3oool20?nI01d0oooo00<000000?ooo`3o
ool0603oool00`3oV@00oooo0?ooo`1a0?ooo`00L@3oool00`3oV@00oooo0?ooo`0M0?ooo`030000
003oool0oooo01T0oooo00<0oiT00?ooo`3oool0L03oool006l0oooo0P3oV@0P0?ooo`030000003o
ool0oooo01X0oooo0P3oV@1`0?ooo`00K@3oool20?nI0280oooo00<000000?ooo`3oool0703oool0
0`3oV@00oooo0?ooo`1]0?ooo`00K03oool00`3oV@00oooo0?ooo`0R0?ooo`030000003oool0oooo
01d0oooo00<0oiT00?ooo`3oool0K03oool006X0oooo0P3oV@0U0?ooo`030000003oool0oooo01h0
oooo00<0oiT00?ooo`3oool0J`3oool006P0oooo0P3oV@0W0?ooo`030000003oool0oooo01l0oooo
00<0oiT00?ooo`3oool0JP3oool006L0oooo00<0oiT00?ooo`3oool09`3oool00`000000oooo0?oo
o`0P0?ooo`030?nI003oool0oooo06T0oooo001U0?ooo`80oiT0:P3oool00`000000oooo0?ooo`0Q
0?ooo`80oiT0J@3oool006@0oooo00<0oiT00?ooo`3oool0:P3oool00`000000oooo0?ooo`0S0?oo
o`030?nI003oool0oooo06H0oooo001S0?ooo`030?nI003oool0oooo02/0oooo00<000000?ooo`3o
ool0903oool00`3oV@00oooo0?ooo`1U0?ooo`00H@3oool20?nI02h0oooo00<000000?ooo`3oool0
9@3oool00`3oV@00oooo0?ooo`1T0?ooo`00H03oool00`3oV@00oooo0?ooo`0^0?ooo`030000003o
ool0oooo02H0oooo00<0oiT00?ooo`3oool0H`3oool005l0oooo00<0oiT00?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0W0?ooo`030?nI003oool0oooo0680oooo001M0?ooo`80oiT0<P3oool00`00
0000oooo0?ooo`0X0?ooo`030?nI003oool0oooo0640oooo001L0?ooo`030?nI003oool0oooo0380
oooo00<000000?ooo`3oool0:@3oool00`3oV@00oooo0?ooo`1P0?ooo`00F`3oool00`3oV@00oooo
0?ooo`0c0?ooo`030000003oool0oooo02X0oooo00<0oiT00?ooo`3oool0G`3oool005T0oooo0P3o
V@0f0?ooo`030000003oool0oooo02/0oooo00<0oiT00?ooo`3oool0GP3oool005P0oooo00<0oiT0
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0/0?ooo`030?nI003oool0oooo05d0oooo001G0?oo
o`030?nI003oool0oooo03L0oooo00<000000?ooo`3oool0;@3oool00`3oV@00oooo0?ooo`1L0?oo
o`00EP3oool00`3oV@00oooo0?ooo`0h0?ooo`030000003oool0oooo02d0oooo00<0oiT00?ooo`3o
ool0G03oool005D0oooo00<0oiT00?ooo`3oool0>@3oool00`000000oooo0?ooo`0^0?ooo`030?nI
003oool0oooo05/0oooo001C0?ooo`80oiT0?03oool00`000000oooo0?ooo`0_0?ooo`030?nI003o
ool0oooo05X0oooo001B0?ooo`030?nI003oool0oooo03`0oooo00<000000?ooo`3oool0<03oool0
0`3oV@00oooo0?ooo`1I0?ooo`00D@3oool00`3oV@00oooo0?ooo`0m0?ooo`030000003oool0oooo
0340oooo00<0oiT00?ooo`3oool0F03oool00500oooo00<0oiT00?ooo`3oool0?P3oool00`000000
oooo0?ooo`0b0?ooo`030?nI003oool0oooo05L0oooo001?0?ooo`030?nI003oool0oooo03l0oooo
00<000000?ooo`3oool0<`3oool00`3oV@00oooo0?ooo`1F0?ooo`00CP3oool00`3oV@00oooo0?oo
o`100?ooo`030000003oool0oooo03<0oooo00<0oiT00?ooo`3oool0EP3oool004`0oooo0P3oV@13
0?ooo`030000003oool0oooo03@0oooo00<0oiT00?ooo`3oool0E@3oool004/0oooo00<0oiT00?oo
o`3oool0@`3oool00`000000oooo0?ooo`0e0?ooo`030?nI003oool0oooo05@0oooo001:0?ooo`03
0?nI003oool0oooo02@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`0e0?ooo`030?nI003oool0oooo05@0oooo00190?ooo`030?nI
003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0f0?ooo`030?nI003oool0oooo05<0oooo00180?ooo`030?nI003oool0oooo02D0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00`3oool2000003L0oooo00<0oiT00?ooo`3oool0D`3oool004L0oooo
00<0oiT00?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool2000000H0oooo00<000000?ooo`3oool0=`3oool0
0`3oV@00oooo0?ooo`1B0?ooo`00AP3oool00`3oV@00oooo0?ooo`0W0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`3oV@00oooo0?ooo`1A0?ooo`00A@3o
ool00`3oV@00oooo0?ooo`0Y0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`<000001@3o
ool00`000000oooo0?ooo`0h0?ooo`030?nI003oool0oooo0540oooo00140?ooo`030?nI003oool0
oooo04X0oooo00<000000?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`1@0?ooo`00@`3oool00`3o
V@00oooo0?ooo`1;0?ooo`030000003oool0oooo03X0oooo00<0oiT00?ooo`3oool0C`3oool00480
oooo00<0oiT00?ooo`3oool0C03oool00`000000oooo0?ooo`0j0?ooo`030?nI003oool0oooo04l0
oooo00110?ooo`030?nI003oool0oooo04d0oooo00<000000?ooo`3oool0>`3oool00`3oV@00oooo
0?ooo`1>0?ooo`00@03oool00`3oV@00oooo0?ooo`1>0?ooo`030000003oool0oooo03/0oooo00<0
oiT00?ooo`3oool0CP3oool003l0oooo00<0oiT00?ooo`3oool0C`3oool00`000000oooo0?ooo`0l
0?ooo`030?nI003oool0oooo04d0oooo000n0?ooo`030?nI003oool0oooo0500oooo00<000000?oo
o`3oool0?@3oool00`3oV@00oooo0?ooo`1<0?ooo`00?@3oool00`3oV@00oooo0?ooo`1A0?ooo`03
0000003oool0oooo03d0oooo00<0oiT00?ooo`3oool0C03oool003`0oooo00<0oiT00?ooo`3oool0
DP3oool00`000000oooo0?ooo`0n0?ooo`030?nI003oool0oooo04/0oooo000k0?ooo`030?nI003o
ool0oooo05<0oooo00<000000?ooo`3oool0?P3oool00`3oV@00oooo0?ooo`1;0?ooo`00>P3oool0
0`3oV@00oooo0?ooo`1D0?ooo`030000003oool0oooo03l0oooo00<0oiT00?ooo`3oool0BP3oool0
03T0oooo00<0oiT00?ooo`3oool0E@3oool00`000000oooo0?ooo`0o0?ooo`030?nI003oool0oooo
04X0oooo000h0?ooo`030?nI003oool0oooo05H0oooo00<000000?ooo`3oool0@03oool00`3oV@00
oooo0?ooo`190?ooo`00=`3oool00`3oV@00oooo0?ooo`1G0?ooo`030000003oool0oooo0400oooo
00<0oiT00?ooo`3oool0B@3oool003H0oooo00<0oiT00?ooo`3oool0F03oool00`000000oooo0?oo
o`110?ooo`030?nI003oool0oooo04P0oooo000e0?ooo`030?nI003oool0oooo05T0oooo00<00000
0?ooo`3oool0@P3oool00`3oV@00oooo0?ooo`170?ooo`00=03oool00`3oV@00oooo0?ooo`1J0?oo
o`030000003oool0oooo0480oooo00<0oiT00?ooo`3oool0A`3oool003<0oooo00<0oiT00?ooo`3o
ool0F`3oool00`000000oooo0?ooo`130?ooo`030?nI003oool0oooo04H0oooo000b0?ooo`030?nI
003oool0oooo05`0oooo00<000000?ooo`3oool0@`3oool00`3oV@00oooo0?ooo`160?ooo`00<@3o
ool00`3oV@00oooo0?ooo`1M0?ooo`030000003oool0oooo04@0oooo00<0oiT00?ooo`3oool0A@3o
ool00300oooo00<0oiT00?ooo`3oool0GP3oool00`000000oooo0?ooo`140?ooo`030?nI003oool0
oooo04D0oooo000_0?ooo`030?nI003oool0oooo05l0oooo00<000000?ooo`3oool0A@3oool00`3o
V@00oooo0?ooo`140?ooo`00;P3oool00`3oV@00oooo0?ooo`1P0?ooo`030000003oool0oooo04D0
oooo00<0oiT00?ooo`3oool0A03oool002d0oooo00<0oiT00?ooo`3oool0H@3oool00`000000oooo
0?ooo`160?ooo`030?nI003oool0oooo04<0oooo000]0?ooo`030?nI003oool0oooo0640oooo00<0
00000?ooo`3oool0AP3oool00`3oV@00oooo0?ooo`130?ooo`00;03oool00`3oV@00oooo0?ooo`1R
0?ooo`030000003oool0oooo04L0oooo00<0oiT00?ooo`3oool0@P3oool002/0oooo00<0oiT00?oo
o`3oool0H`3oool00`000000oooo0?ooo`170?ooo`030?nI003oool0oooo0480oooo000Z0?ooo`03
0?nI003oool0oooo06@0oooo00<000000?ooo`3oool0B03oool00`3oV@00oooo0?ooo`110?ooo`00
:@3oool00`3oV@00oooo0?ooo`1U0?ooo`030000003oool0oooo04P0oooo00<0oiT00?ooo`3oool0
@@3oool002P0oooo00<0oiT00?ooo`3oool0IP3oool00`000000oooo0?ooo`190?ooo`030?nI003o
ool0oooo0400oooo000W0?ooo`030?nI003oool0oooo06L0oooo00<000000?ooo`3oool0B@3oool0
0`3oV@00oooo0?ooo`100?ooo`009P3oool00`3oV@00oooo0?ooo`1X0?ooo`030000003oool0oooo
04X0oooo00<0oiT00?ooo`3oool0?`3oool002D0oooo00<0oiT00?ooo`3oool0J@3oool00`000000
oooo0?ooo`1:0?ooo`030?nI003oool0oooo03l0oooo000T0?ooo`030?nI003oool0oooo06X0oooo
00<000000?ooo`3oool0B`3oool00`3oV@00oooo0?ooo`0n0?ooo`008`3oool00`3oV@00oooo0?oo
o`1A0?ooo`800000103oool2000000@0oooo0P0000030?ooo`D00000103oool00`000000oooo0?oo
o`1;0?ooo`030?nI003oool0oooo03h0oooo000R0?ooo`030?nI003oool0oooo0540oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0C03oool00`3oV@00oooo0?ooo`0m0?ooo`008@3oool00`3oV@00oooo0?oo
o`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`800000C@3oool00`3oV@00oooo0?ooo`0m0?ooo`00803oool00`3oV@00oooo
0?ooo`1C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo00<0oiT00?ooo`3oool0?03oool001l0
oooo00<0oiT00?ooo`3oool0E03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030?nI003oool0
oooo03`0oooo000N0?ooo`030?nI003oool0oooo05H0oooo0P00000:0?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0CP3oool00`3oV@00oooo0?ooo`0k0?ooo`007@3oool00`3oV@00
oooo0?ooo`1a0?ooo`030000003oool0oooo04h0oooo00<0oiT00?ooo`3oool0>`3oool001`0oooo
00<0oiT00?ooo`3oool0LP3oool00`000000oooo0?ooo`1?0?ooo`030?nI003oool0oooo03X0oooo
000K0?ooo`030?nI003oool0oooo07<0oooo00<000000?ooo`3oool0C`3oool00`3oV@00oooo0?oo
o`0j0?ooo`006P3oool00`3oV@00oooo0?ooo`1d0?ooo`030000003oool0oooo0500oooo00<0oiT0
0?ooo`3oool0>@3oool001T0oooo00<0oiT00?ooo`3oool0M@3oool00`000000oooo0?ooo`1@0?oo
o`030?nI003oool0oooo03T0oooo000H0?ooo`030?nI003oool0oooo07H0oooo00<000000?ooo`3o
ool0D@3oool00`3oV@00oooo0?ooo`0h0?ooo`005`3oool00`3oV@00oooo0?ooo`1g0?ooo`030000
003oool0oooo0540oooo00<0oiT00?ooo`3oool0>03oool001H0oooo00<0oiT00?ooo`3oool0N03o
ool00`000000oooo0?ooo`1B0?ooo`030?nI003oool0oooo03L0oooo000E0?ooo`030?nI003oool0
oooo07T0oooo00<000000?ooo`3oool0DP3oool00`3oV@00oooo0?ooo`0g0?ooo`00503oool00`3o
V@00oooo0?ooo`1j0?ooo`030000003oool0oooo0580oooo00<0oiT00?ooo`3oool0=`3oool001<0
oooo00<0oiT00?ooo`3oool0N`3oool00`000000oooo0?ooo`1C0?ooo`030?nI003oool0oooo03H0
oooo000B0?ooo`030?nI003oool0oooo07`0oooo00<000000?ooo`3oool0D`3oool00`3oV@00oooo
0?ooo`0f0?ooo`00T@3oool00`000000oooo0?ooo`1D0?ooo`030?nI003oool0oooo03D0oooo002A
0?ooo`030000003oool0oooo05@0oooo00<0oiT00?ooo`3oool0=@3oool00940oooo00<000000?oo
o`3oool0E03oool00`3oV@00oooo0?ooo`0e0?ooo`00T@3oool00`000000oooo0?ooo`1E0?ooo`03
0?nI003oool0oooo03@0oooo002A0?ooo`030000003oool0oooo05D0oooo00<0oiT00?ooo`3oool0
=03oool00940oooo00<000000?ooo`3oool0E@3oool00`3oV@00oooo0?ooo`0d0?ooo`00T@3oool0
0`000000oooo0?ooo`1F0?ooo`030?nI003oool0oooo03<0oooo002A0?ooo`030000003oool0oooo
05H0oooo00<0oiT00?ooo`3oool0<`3oool00940oooo00<000000?ooo`3oool0E`3oool00`3oV@00
oooo0?ooo`0b0?ooo`00T@3oool00`000000oooo0?ooo`1G0?ooo`030?nI003oool0oooo0380oooo
002A0?ooo`030000003oool0oooo05L0oooo00<0oiT00?ooo`3oool0<P3oool00940oooo00<00000
0?ooo`3oool0F03oool00`3oV@00oooo0?ooo`0a0?ooo`00T@3oool00`000000oooo0?ooo`1H0?oo
o`030?nI003oool0oooo0340oooo002A0?ooo`030000003oool0oooo05T0oooo00<0oiT00?ooo`3o
ool0<03oool00940oooo00<000000?ooo`3oool0F@3oool00`3oV@00oooo0?ooo`0`0?ooo`00T@3o
ool00`000000oooo0?ooo`1I0?ooo`030?nI003oool0oooo0300oooo002A0?ooo`030000003oool0
oooo05X0oooo00<0oiT00?ooo`3oool0;`3oool00940oooo00<000000?ooo`3oool0FP3oool00`3o
V@00oooo0?ooo`0_0?ooo`00T@3oool00`000000oooo0?ooo`1J0?ooo`030?nI003oool0oooo02l0
oooo002A0?ooo`030000003oool0oooo05/0oooo00<0oiT00?ooo`3oool0;P3oool00940oooo00<0
00000?ooo`3oool0F`3oool00`3oV@00oooo0?ooo`0^0?ooo`00T@3oool00`000000oooo0?ooo`1L
0?ooo`030?nI003oool0oooo02d0oooo001a0?ooo`800000103oool2000000@0oooo0P0000030?oo
o`D000000P3oool2000000H0oooo00<000000?ooo`3oool0G03oool00`3oV@00oooo0?ooo`0]0?oo
o`00L03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G03o
ool00`3oV@00oooo0?ooo`0]0?ooo`00L03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
GP3oool00`3oV@00oooo0?ooo`0/0?ooo`00L03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3o
ool0G@3oool00`3oV@00oooo0?ooo`0/0?ooo`00L03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05d0oooo00<0oiT00?ooo`3oool0;03oool00740oooo0P00000:0?ooo`80
0000103oool2000000@0oooo0`0000050?ooo`030000003oool0oooo05h0oooo00<0oiT00?ooo`3o
ool0:`3oool00940oooo00<000000?ooo`3oool0GP3oool00`3oV@00oooo0?ooo`0[0?ooo`00T@3o
ool00`000000oooo0?ooo`1N0?ooo`030?nI003oool0oooo02/0oooo002A0?ooo`030000003oool0
oooo05l0oooo00<0oiT00?ooo`3oool0:P3oool00940oooo00<000000?ooo`3oool0G`3oool00`3o
V@00oooo0?ooo`0Z0?ooo`00T@3oool00`000000oooo0?ooo`1O0?ooo`030?nI003oool0oooo02X0
oooo002A0?ooo`030000003oool0oooo0600oooo00<0oiT00?ooo`3oool0:@3oool00940oooo00<0
00000?ooo`3oool0H03oool00`3oV@00oooo0?ooo`0Y0?ooo`00T@3oool00`000000oooo0?ooo`1P
0?ooo`030?nI003oool0oooo02T0oooo002A0?ooo`030000003oool0oooo0640oooo00<0oiT00?oo
o`3oool0:03oool00940oooo00<000000?ooo`3oool0H@3oool00`3oV@00oooo0?ooo`0X0?ooo`00
T@3oool00`000000oooo0?ooo`1R0?ooo`030?nI003oool0oooo02L0oooo002A0?ooo`030000003o
ool0oooo0680oooo00<0oiT00?ooo`3oool09`3oool00940oooo00<000000?ooo`3oool0HP3oool0
0`3oV@00oooo0?ooo`0W0?ooo`00T@3oool00`000000oooo0?ooo`1S0?ooo`030?nI003oool0oooo
02H0oooo002A0?ooo`030000003oool0oooo06<0oooo00<0oiT00?ooo`3oool09P3oool00940oooo
00<000000?ooo`3oool0H`3oool00`3oV@00oooo0?ooo`0V0?ooo`00T@3oool00`000000oooo0?oo
o`1T0?ooo`030?nI003oool0oooo02D0oooo002A0?ooo`030000003oool0oooo06@0oooo00<0oiT0
0?ooo`3oool09@3oool00940oooo00<000000?ooo`3oool0I03oool00`3oV@00oooo0?ooo`0U0?oo
o`00T@3oool00`000000oooo0?ooo`1U0?ooo`030?nI003oool0oooo02@0oooo002A0?ooo`030000
003oool0oooo06D0oooo00<0oiT00?ooo`3oool0903oool00940oooo00<000000?ooo`3oool0I@3o
ool00`3oV@00oooo0?ooo`0T0?ooo`00T@3oool00`000000oooo0?ooo`1V0?ooo`030?nI003oool0
oooo02<0oooo002A0?ooo`030000003oool0oooo06H0oooo00<0oiT00?ooo`3oool08`3oool00940
oooo00<000000?ooo`3oool0IP3oool00`3oV@00oooo0?ooo`0S0?ooo`00T@3oool00`000000oooo
0?ooo`1W0?ooo`030?nI003oool0oooo0280oooo002A0?ooo`030000003oool0oooo06L0oooo00<0
oiT00?ooo`3oool08P3oool00940oooo00<000000?ooo`3oool0I`3oool00`3oV@00oooo0?ooo`0R
0?ooo`00T@3oool00`000000oooo0?ooo`1W0?ooo`030?nI003oool0oooo0280oooo002A0?ooo`03
0000003oool0oooo06P0oooo00<0oiT00?ooo`3oool08@3oool00940oooo00<000000?ooo`3oool0
J03oool00`3oV@00oooo0?ooo`0Q0?ooo`00T@3oool00`000000oooo0?ooo`1X0?ooo`030?nI003o
ool0oooo0240oooo002A0?ooo`030000003oool0oooo06P0oooo00<0oiT00?ooo`3oool08@3oool0
0940oooo00<000000?ooo`3oool0J03oool00`3oV@00oooo0?ooo`0Q0?ooo`00M`3oool2000000@0
oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0J@3oool00`3oV@00
oooo0?ooo`0P0?ooo`00MP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`030?nI003oool0oooo
0200oooo001f0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`800000JP3oool00`3oV@00oooo0?ooo`0P0?ooo`00MP3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0T`3o
ool007H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000009@0oooo001g0?ooo`8000002P3oool2000000@0oooo0P00002E0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.22938, -0.00153864, \
0.00158193, 0.000124907}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{653, 582},
WindowMargins->{{97, Automatic}, {Automatic, 20}},
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 448, 8, 118, "Title"],

Cell[CellGroupData[{
Cell[2178, 62, 368, 10, 60, "ExerciseMain"],
Cell[2549, 74, 183, 6, 29, "Text"],
Cell[2735, 82, 113, 3, 50, "Input"],
Cell[2851, 87, 342, 9, 29, "Text"],

Cell[CellGroupData[{
Cell[3218, 100, 143, 3, 50, "Input"],
Cell[3364, 105, 17797, 459, 186, 3838, 281, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21164, 566, 184, 5, 49, "Output"]
}, Open  ]],
Cell[21363, 574, 340, 9, 29, "Text"],

Cell[CellGroupData[{
Cell[21728, 587, 141, 3, 50, "Input"],
Cell[21872, 592, 21650, 544, 186, 4417, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43525, 1138, 184, 5, 49, "Output"]
}, Open  ]],
Cell[43724, 1146, 545, 14, 29, "Text"],

Cell[CellGroupData[{
Cell[44294, 1164, 157, 4, 50, "Input"],
Cell[44454, 1170, 16993, 423, 186, 3512, 251, "GraphicsData", "PostScript", \
"Graphics"],
Cell[61450, 1595, 184, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61671, 1605, 145, 3, 50, "Input"],
Cell[61819, 1610, 20441, 468, 186, 3518, 253, "GraphicsData", "PostScript", \
"Graphics"],
Cell[82263, 2080, 184, 5, 49, "Output"]
}, Open  ]],
Cell[82462, 2088, 95, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

